<?php

class TrackFiles extends Model
{

	const FORMAT_GPX = 'GPX';
	const FORMAT_KML = 'KML';
	const FORMAT_KMZ = 'KMZ';

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'trackFiles';
		parent::__construct($fromArray);
	}

	static function model()
	{
		return new self();
	}

}
